# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

# gem "rails"

gem "github-pages", "~> 198"
#gem "jekyll-sitemap"
#gem "jekyll-seo-tag"


